/*
* Neutrum-Business-PAPPNASEN
*/ 

:root {
  --maincolor:#d2020f;
}

/* ##### Body ##### */
* {margin:0; padding:0;}
*, *:after, *:before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
html, body {background:#fff; color:#2d2d2d; font-family:'Open Sans', Tahoma, sans-serif; font-size:105%; font-weight:400; letter-spacing:0.5px; -webkit-font-smoothing:antialiased !important; word-wrap:break-word;}
.hyphens {-webkit-hyphens:auto; -moz-hyphens:auto; -o-hyphens:auto; -ms-hyphens:auto; hyphens:auto;}
.clear {clear:both;}
.clearfix:after {content:" "; clear:both; display:block; font-size:0; visibility:hidden; height:0;}
.valign {position:absolute; top:50%; transform:translateY(-50%);} 
.halign {position:absolute; left:50%; transform:translateX(-50%);} 
/*.vh-align {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);} */
.vh-align {display:flex; flex-direction:column; justify-content:center; align-items:center; height:100vh;} 
.all-align {display:flex !important; flex-wrap:wrap; justify-content:center; align-items:center; margin:0;}
p {font-size:1.0em; font-weight:400; line-height:1.7; text-align:justify; margin:14px 0;}
strong, .bold {font-weight:800;}
.italic {font-style:italic;}
.normal {font-style:normal;}
.textsmall {font-size:small;}
.overflidden {overflow:hidden;}
.wrapper {position:relative; margin:0 auto; padding:0 3vmin; max-width:1300px;} 
.wrapper.small {max-width:900px;}
.wrapper.medium {max-width:1500px;}
.wrapper.wide {max-width:1800px;}
.wrapper.full {max-width:100%; padding:0;}
.vh100 {min-height:100vh;}
.vh70 {min-height:70vh;}
.vmin100 {min-height:100vmin;}
.vmin70 {min-height:70vmin;}
.vmin50 {min-height:50vmin;}
.vmin40 {minheight:40vmin;}
h1, h2 {font-family:Oswald, Tahoma, serif; letter-spacing:-1px; -webkit-box-decoration-break:clone; box-decoration-break:clone;}
h1 {text-transform:uppercase; font-size:2.0em; font-weight:400; padding:10px 0;}
h2 {text-transform:none; font-size:1.6em; font-weight:400; padding:0 0 10px;}
h3 {text-transform:none; font-size:1.4em; font-weight:400; padding:30px 0 30px;}
h4 {text-transform:none; font-size:1.2em; font-weight:600; padding:15px 0 25px;}
h5 {text-transform:none; font-size:1.1em; font-weight:600; padding:30px 0 15px;}
h6 {text-transform:none; font-size:1.1em; font-weight:600; padding:30px 0 5px;}
.alpha {font-size:2.2em;}
.beta {font-size:1.5em;}
.uppercase {text-transform:uppercase;}
.lowercase {text-transform:lowercase;}
.subheadline {font-size:1.2em; font-weight:600; color:var(--maincolor); padding:0px 0 0;}
.contentheadline {text-align:center; margin:0px 0 25px;}
.contentheadline h1 {padding:0;}
.sectionheadline {padding:6vmax 0 4vmax;}
.sectionheadline p, .sectionheadline h2, .sectionheadline h4 {margin:0; padding:0;}
.highlighted {color:var(--maincolor);}

/* ##### Links ##### */
a {color:#2d2d2d; text-decoration:none;} 
p a {position:relative; color:inherit; text-decoration:none; border-bottom:2px dotted #797979; margin-right:5px; padding:0 0 1px;} 
p a:after {position:absolute; content:"\f14c"; font-family:fontello; color:var(--maincolor); font-size:0.6em; font-style:normal; font-weight:normal; text-decoration:inherit;}
a img {border:none;}
a.more-link, span.more-link {background:#f9f9f9; font-size:0.9em; color:#2d2d2d; margin:30px 0; padding:10px 15px; text-transform:uppercase; border:2px solid #2d2d2d; border-radius:5px;}
a.more-link:hover, span.more-link:hover {color:#fff; background:var(--maincolor); border:2px solid var(--maincolor);}

/* ##### Hover-Transition ##### */
button#menubutton:hover, #submit:hover, a.more-link:hover, span.more-link:hover, .main-menu li a:hover, #pagination .page-numbers:hover, .reply a:hover, #main-nav ul ul li:hover > a, #main-nav ul ul li a:hover, footer #nav ul li:hover, #toggle-view li:hover span, footer #link li:hover, #social .icon:hover {-webkit-transition-property:color, background; -webkit-transition-duration:0.3s, 0.3s; -webkit-transition-timing-function:linear, ease-in; -moz-transition-property:color, background; -moz-transition-duration:0.3s, 0.3s; -moz-transition-timing-function:linear, ease-in; -o-transition-property:color, background; -o-transition-duration:0.3s, 0.3s; -o-transition-timing-function:linear, ease-in; -transition-property:color, background; -transition-duration:0.3s, 0.3s; -transition-timing-function:linear, ease-in;}

/* ##### Header ##### */
noscript p.hideme {position:absolute; z-index:10000; top:-200px; background:#f03510; color:#fff; text-align:center; font-size:1.15em; margin:0 auto; width:100%; padding:25px 5px;
animation:slideup 7s; -moz-animation:slideup 7s; -webkit-animation:slideup 7s; -o-animation:slideup 7s;}
noscript p.hideme i.icon {font-size:130%; color:#fff; margin:0 15px 0 0;} 
header {position:fixed; z-index:10; top:0; right:0; display:block; height:60px; padding:0;}
#logo {position:fixed; top:0; right:0; margin:0 auto; padding:5px 0; width:100%; z-index:5;}
#logo img {position:relative; display:block; max-width:200px; height:auto; margin:5px auto;}
#logo.pappnasipedialogo img {max-width:180px;}
body.scroll #logo {top:-100px; border:none;}
body.scroll #logo.pappnasipedialogo {top:-200px;}
/* Der Seitentitel zentriert über dem Headerimage */
#headerimage .vh-align img {width:80vmin; max-width:1200px; height:auto;}
#bodybg {position:fixed; top:0; z-index:0; width:100vw; height:100vh;}

/* ##### Specials ##### */
#rednose {transform:translateY(-50%);}
#rednose i.bazinga {color:var(--maincolor); font-size:16vmin;}
i.icon-heart {color:var(--maincolor); font-size:40px;}
div.icon-heart-box {top:-10px; left:-20px; transform:rotate(-17deg);}

/* ##### Waves ##### */
.wave {padding:0;}
.wave > svg {display:block; position:relative; width:110%; left:-8px;}
.wave > svg.top {transform:rotate(180deg);}
.wave > svg.top {top:-2px;}
.wave > svg.bottom {bottom:-2px;}
.wave > .wrapper {padding:8vmin 2em;}
.wave > svg.bottom {bottom:-0.7vw; width:110%; left:-5px;}
#headerimage.wave > svg.bottom {position:absolute;}

/* ##### Content ##### */
.content {position:relative; display:block; width:100%; padding:5vmin 0;}
.content.teaser {padding:0 0 5vmin;}
.content:first-of-type {margin:0;}
#spacer {height:55px;} /* Höhe ist wichtig für jQuery */
.two-col p {-moz-column-count:2; -webkit-column-count:2; column-count:2; -moz-column-gap:3.0em; -webkit-column-gap:3.0em; column-gap:3.0em;}
.claim {margin:-5vmin 0 30px;}
.claim h1 {line-height:1.1; text-transform:none;}
.claim .alpha {font-size:calc(1em + 9vmin); letter-spacing:-5px; color:#2d2d2d;}
.claim .beta {font-size:calc(1em - 0.8vmin); color:#a4a4a4; margin-top:10px;}
.claim h2 {font-size:1.1em; color:#b5b5b5; margin:30px 0 0;}
.title {margin:0 0 50px;}
.page-post {padding:0vmin;}
.post {margin:10vmin 1vmin; padding:3em 3vmin 3vmin; border-radius:10px; background-color:#f9f9f9;} /* f9f9f9 8e0909 */
.post .excerpt {padding:2em 1em;}
.post .innerexcerpt {max-width:900px; margin:0 auto;}
.post ul {display:table; margin:10px 0 10px 20px;}
.post ul li {position:relative; list-style:none; margin:12px 0; border-left:6px solid #2d2d2d; padding-left:7px;}
.box {padding:30px;}
.center {display:block; margin:0 auto; text-align:center;}
.textcenter, .textcenter > p {text-align:center;}
.textleft {text-align:left;}
.textright {text-align:right;}
.textjustify {text-align:justify;}
.textgray {color:#a4a4a4;}
.textgradient {background-image:radial-gradient(circle at 5% 5%,#2d2d2d,var(--maincolor) 50%,#2d2d2d); -webkit-text-fill-color:transparent; -webkit-background-clip:text;}
.bggradient {background:rgb(219,2,0); background:radial-gradient(circle, rgba(219,2,0,1) 11%, rgba(181,18,17,1) 71%);}
.left {float:left;}
.right {float:right;}
.white {background-color:#fff;}
.lightgray {background-color:#f9f9f9;}
.inline {display:inline;}
.block {display:block;}
.inline-block {display:inline-block;}
.absolute {position:absolute;}
.relative {position:relative;}
.fixed {position:fixed;}
.zindex1 {z-index:1;}
.zindex2 {z-index:2;}
.zindex3 {z-index:3;}
.objectfit {object-fit:cover; width:100%; height:100%;}
.page article  h1, .page article  h2, .page article  h3 {text-align:center;}
.location {margin:50px 0;}
.location p {font-weight:normal;}
.location h5 {margin:0 8px 0 0; padding:0;}
.location i.icon {color:var(--maincolor); font-size:1.6em;}
.edit-post-link {margin:50px 0;}
.btn-edit-post-link {background-color:var(--maincolor); font-size:0.8em; color:#fff; border-radius:20px; padding:6px 13px;}
#lastupdate {font-size:0.8em; padding:10px 0 0;}

/* ##### Overlay ##### */
.overlay, .overlay a {color:#fff;}
.overlay:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; width:100vw; height:calc(100% + 10vw); background-color:#000; opacity:0.6;}

/* Artikel - Single */
.single img.postthumbnail {width:100%;}
.single .content {margin:0; padding:0;}
.single .post {width:100%; margin:7vmin 0 0; padding:2.5vmin 3vmin;}
.single .post p:first-of-type, .details p:first-of-type {font-weight:bold;}
.single article time {font-size:1.0em; color:var(--maincolor); margin:-2.5em 0 0; padding:1em 2em; border-radius:30px; background-color:#fff;}
.single .contentheadline {margin:25px 0;}

/* Page m. Postthumb */
/*body.has-postthumb .post {padding:2vmin 2vmin 2vmin 0;}
.post .flex-child {padding:0 5%;}
*/
body.has-postthumb div.flex-parent div:nth-of-type(1) {flex:0 1 60%; margin-right:5%;}
body.has-postthumb div.flex-parent div:nth-of-type(2) {flex:0 1 40%;}

/* ####  Blockquote ##### */
blockquote {position:relative; z-index:1; font-weight:800; padding:30px 0; width:100%; max-width:90%; margin:80px auto; align-self:center; border-top:solid 1px; border-bottom:solid 1px;}
blockquote p:nth-of-type(1) {position:relative; font-size:1.5em; font-weight:800; line-height:1; margin:0;}
blockquote:after {position:absolute; content:"”"; color:rgba(0, 0, 0, 1); font-size:10rem; line-height:0; bottom:-43px; right:30px;}
blockquote p:nth-of-type(2) {position:relative; font-size:1.4rem; font-weight:normal; line-height:1; margin:0; padding-top:28px; z-index:1;}

@media all and (min-width:600px) {
	blockquote p:nth-of-type(1) {font-size:2em;}
}

/* ####  Tags ##### */
/* Single */
.post-tags:before {content:''; display:block; width:50%; margin:60px auto; border-top:3px solid #f0f0f0;}
.post-tags h5 {margin:0;}
.post-tags ul.tags {width:60%; margin:2vw auto;}
.post-tags ul.tags span {font-weight:bold;}
.post-tags ul.tags li {position:relative; display:inline-flex; list-style:none; margin:5px 15px; padding:0; border-left:none;}
.post-tags ul.tags li:before {display:none;}
.post-tags ul.tags li a {margin:0 3px; padding:2px 5px;}
.post-tags ul.tags li a:before {position:absolute; left:-15px; top:50%; transform:translateY(-10%) scale(-1, 1); content:"\e80c"; font-family:fontello; font-size:1.2em; color:var(--maincolor); font-style:normal; font-weight:normal; text-decoration:inherit;}
/* Page */
.page-tags {background-color:var(--maincolor); color:#fff; width:50%;}
.page-tags ul.tags {padding:10px;}
.page-tags ul.tags li {list-style:none; padding:0 4px;}
.page-tags ul.tags li a {color:#fff;}

/* ##### Archiv ##### */
.archive section.content {padding:0 0 8vmin;}
.archive .post {margin:5vmin 1vmin;}
.archivinfo {padding:3vmin 0 10%;}
.archivinfo h1 {line-height:1.6em;}
.archivinfo h2 {font-size:1.3rem;}
.archivinfo span {display:inline-block; background:#2d2d2d; margin:5px; padding:8px 12px; vertical-align:sub; color:#fff; }
.archivinfo span a {display:inline-block; padding:0 0 5px; color:#fff; font-family:'Open Sans', Helvetica, Tahoma, sans-serif; font-weight:400; font-style:normal;}
.archivinfo #not-found {padding:15vmin 0 0;}

/* ##### Pappnasipedia ##### */
.pappnasipedia article.flex-column {flex:0 1 auto; margin:5vmin;}
.pappnasipedia article.flex-column img.standardpostthumb {width:100%; max-width:300px;}
.pappnasipedia article.flex-column .description p {text-align:inherit;}
.pappnasipedia article span.term, article time {font-size:0.85em; color:var(--maincolor); margin:-7em 0 0; padding:1em 2em; border-radius:30px; background-color:var(--white);}
.single-pappnasipedia .flex-parent {gap:5vmin;}
.single-pappnasipedia .flex-child.text p:first-of-type {margin:0 0 14px;}
.single-pappnasipedia .flex-child.text p:last-of-type {margin:0;}
 .pappnasipedia article:nth-of-type(1) {max-width:50vw;}
 .pappnasipedia article:nth-of-type(2) {flex:3;}
 .pappnasipedia article:nth-of-type(3) {flex:2;}
 .pappnasipedia article:nth-of-type(4) {flex:4;}
 .pappnasipedia article:nth-of-type(5) {flex:8;}
.single-pappnasipedia h1 span {font-size:0.85em; margin-left:-3px;}
.single-pappnasipedia h4 {font-size:1.05em;}
.single-pappnasipedia h4 span {padding:0 2px;}

/* ##### Aktuelles ##### */
/*
.blog article.flex-child.post, .blog.paged article.flex-child.post, .home .news article {flex:50%;}
.blog article.first.post {flex:100%;}
*/
/*
.blog .grid-child.first, .blog .grid-child.last {grid-column-start:1; grid-column-end:3;}
*/
.blog.paged article.grid-child.post {grid-column-start:0; grid-column-end:0;}
.home .content.news {margin:0; padding:0 0 5vw;}
.home .content.news a.more-link {margin:50px 0;}
.blog section {margin:0; padding:0;}
.news article div.marquee {margin:0; transform:rotate(-1.5deg); box-shadow:1px 5px 10px -5px #777; transform:skew(1deg, 5deg);}
article video {margin-top:1.5rem;}

/* ##### Galerie-Template ##### */
.gallery dd.gallery-caption {display:none;} 
.gallery dl.gallery-item {margin-top:0px !important; padding:1px;}

/* ##### Table-Style ##### */
.table {display:table; width:100%; border-collapse:collapse;}
.table-row {display:table-row;}
.table-cell {display:table-cell;}

/* ##### Table-Style ##### */
.table {display:table; width:100%; border-collapse:collapse; border:1px solid #d9d9d9;}
.table dl {display:table-row; width:100%; border-bottom:1px solid #d9d9d9;}
.table dt, .table dd {display:table-cell; vertical-align:middle;}
.table dt {padding:3px; width:40%; font-weight:bold;} 
.table dd {padding:3px; width:60%; text-align:right;}
.table dl:last-of-type {border-bottom:none;}

/* ##### Table-Style ##### */
.table-grid {display:grid; grid-template-columns:auto 1fr; grid-gap:1rem;}
.table-grid dt {padding:3px; font-weight:bold; background-color:#f2f1f2;} 
.table-grid dd {padding:3px; text-align:right; background-color:#f2f1f2;}

/* ##### General List-Style ##### */ 
.linklist-category ul {margin:20px 0 20px 20px;}
.linklist-category ul li {display:flex; align-items:center; list-style:none; margin:0 0 0 10px; padding:5px 0;}
.linklist-category ul li:before {content:"\f111"; font-family:fontello; color:#b14a87; font-size:0.6em; font-style:normal; font-weight:normal; text-decoration:inherit; margin:0 7px 0 0px;}

/* ##### Datenschutz & AGB ##### */
#legal p {text-align:left; margin:10px 0 0 20px;}
#legal h5 {font-weight:900;}
#legal span.nr {padding:0 5px 0 0;}
#legal ul {margin:20px 0 20px 20px;}
#legal li {list-style:none; padding:1px 0 1px 10px;}
#legal ul li:before {content:"\f111"; font-family:fontello; color:#3e3e3e; font-size:0.3em; line-height:1.0em; vertical-align:middle; font-style:normal; font-weight:normal; text-decoration:inherit; margin:0 7px 0 0px;}
#legal #index {display:inline-block; margin:40px 0 20px; padding:15px; background-color:#f3f3f3; border:1px solid #e0e0e0;}
#legal #index #h {margin:0 0 10px;}
#legal ol {margin:10px 0 20px 55px;}
#legal ol li {list-style:decimal; margin:0; padding:0;}
#legal #index ol {margin:0 0 0 40px;}
#legal #index ol li {line-height:1.6em;}
#legal #index ol li:before {content:""; margin:0;}

/* ##### Postjump ##### */
#postjump {clear:both; display:inline-block; width:100%; margin:80px 0;}
#postjump a {display:block; width:70%;}
#postjump div.post-prev, #postjump div.post-next {position:relative; display:inline-block; width:45%; padding:10px; background:#f0f0f0;}
#postjump div.post-prev {float:left;}
#postjump div.post-next {float:right;}
#postjump div.post-prev a {float:right; margin:0 20% 0 10%; text-align:right;}
#postjump div.post-next a {float:left; margin:0 10% 0 20%;}
#postjump div.post-prev:hover a, #postjump div.post-next:hover a {color:#fff;}
#postjump div.post-prev:hover, #postjump div.post-next:hover {cursor:pointer; background:#2d2d2d; transition:0.5s ease;} 
#postjump img {width:20%; height:auto; border:5px solid #fff;}
#postjump div.post-prev img {right:-5%;}
#postjump div.post-next img {left:-5%;}
#postjump div.post-prev a:before, #postjump div.post-next a:after {position:absolute; top:50%; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%); font-family:fontello; font-size:8vmin; font-style:normal; font-weight:normal; text-decoration:inherit;}
#postjump div.post-prev a:before {left:10px; content:"\e825";}
#postjump div.post-next a:after {right:10px; content:"\e826";}
#postjump div.post-prev:hover a:before, #postjump div.post-next:hover a:after {color:#fff;} 

/* ##### Suche ##### */ 
.search-title {margin:3vw 0;}
.search-title .circle {display:inline-block; margin-right:8px; line-height:0px; border-radius:50%; background-color:var(--maincolor); color:#fff;}
.search-title .circle span {display:inline-block; padding-top:50%; padding-bottom:50%; margin-left:10px; margin-right:10px;}
.search .grid-parent {gap:5vmin;}
.search article.pappnasipedia:before {content:url(../images/layout/logo-pappnasipedia.svg); position:absolute; top:-20px; left:-20px; transform:rotate(-35deg); width:100px; height:auto;} 
#searchform {margin:3vw 0 2vw; background-color:var(--maincolor); border-radius:50px;}
#searchform input {all:unset;}
#searchform input.searchfield {padding:10px 10px 10px 20px; font-size:1.2em; font-weight:800; border-radius:50px; background-color:#f1f1f1;}        
#searchform input.searchfield::placeholder {font-size:1.2em; font-weight:600; color:#2d2d2d;}        
#searchform i.icon-search {font-size:1.3em; padding:0 10px 0 0; color:#fff; cursor:pointer;}
/* Searchfield in Main menu */ 
.mm-listitem #searchform {position:relative; margin:10px 0 4px 20px; background-color:#fff; border-radius:50px;}
.mm-listitem #searchform input.searchfield {position:relative; max-width:80%; padding:3px 2px 3px 10px; font-size:0.85em; color:#2d2d2d; border-radius:0; background-color:unset;}        
.mm-listitem #searchform input.searchfield::placeholder {font-size:1.1em; font-weight:600;}        
.mm-listitem #searchform button#searchsubmit {position:absolute; max-width:20%; right:0px;}
.mm-listitem #searchform i.icon-search {font-size:0.90em; padding:4px; color:#fff; background-color:#2d2d2d; border-radius:50%;}

/* ##### Pagination ##### */ 
.pagination {margin:80px 0 50px; text-align:center;}
.pagination li {display:inline; list-style:none;}
.pagination .page-numbers {margin:0 2px; padding:6px; min-width:36px; line-height:30px; text-align:center; font-size:1.2em; display:inline-block; border-radius:0px; border:1px solid #f1f1f1; background-color:#f1f1f1;}
.pagination .page-numbers:hover {background:var(--maincolor); color:#fff;}
.pagination span.current {color:#fff; background:var(--maincolor); border:1px solid var(--maincolor);}
.pagination a.prev.page-numbers, .pagination a.next.page-numbers {display:none;}

/* ##### Image classes ##### */
img, .wp-caption {max-width:100%; height:auto; /*Fluid Images */}
.alignleft {float:left; margin:10px 20px 10px 0;}
.alignright {float:right; margin:10px 0 10px 20px;}
.aligncenter {display:block; margin:20px auto 20px;}
.wp-caption {background:#f0f0f0; padding:5px;}
.wp-caption img {margin:0;}
.wp-caption .wp-caption-text {display:block; clear:both; margin:0; padding:6px 5px 4px; text-align:center; font-size:0.8rem;}
figure.wp-caption {background:#f0f0f0; padding:5px;}
figure.wp-caption img {margin:0;}
figcaption {display:block; clear:both; padding:6px 5px 4px; text-align:center; font-size:0.8rem;}
.blog article img {margin:0 auto;}
article img {border:0px solid #f0f0f0; border-radius:5px;}
article img.wp-post-image, article img {display:block; width:100%; }
article img.standardpostthumb {border:none; margin:50px auto 50px; max-width:100%;}
.galerie div.gallery {background-color:#f0f0f0; border:1px solid #e5e5e5; padding:2vw;}
.gallery {margin:40px auto !important;}
.gallery img {border:none !important;}
.gallery li {list-style:none;}
.gallery .gallery-caption {color:#bcbcbc;}
.gallery .gallery-caption:before {display:block; font-family:'fontello'; content:"\e823"; font-size:100%; text-align:center; vertical-align:middle; font-weight:normal; line-height:1em; width:100%; padding:0; -webkit-border-radius:100%; border-radius:100%; -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; color:#bcbcbc;}
article .gridgallery {grid-gap:1.0rem;}

/* ##### Google Map ##### */
.content#map {padding:5vmin 0 15vmin;}
#map iframe {height:80vh;}

/* ##### Memo ##### */
#memo {position:relative; display:inline-block; margin:50px 0 50px 20px; padding:10px 20px 10px 20px; background-color:#f9f9f9; border:4px dashed#dedddd; border-radius:15px;}
#memo p {font-weight:600 !important; line-height:1.5em;}
#memo:before {position:absolute; left:-10px; top:-15px; z-index:2; display:inline-block; font-family:'fontello'; content:"\e811"; font-size:200%; font-weight:normal; padding:0; border-radius:100%; color:var(--maincolor); transform: rotate(-13deg);}
#memo:after {position:absolute; left:-20px; top:-20px; z-index:1; display:inline-block; font-family:'fontello'; content:"\f111"; font-size:300%; font-weight:normal; padding:0; border-radius:100%; color:#f9f9f9;}
#memo .memo {display:block; margin:10px; padding:10px; background-color:#f2f2f2; border-radius:10px;}
#memo .memo i.icon {transform:rotate(-15deg);}

/* ##### Audio-Player ##### */
article.post .mejs-container, article.post audio {display:inline-block; width:100%; /*max-width:300px !important;*/ clear:none !important;}
article.post .mejs-container .mejs-controls, article.post audio {background-color:var(--maincolor) !important;}

/* ##### Various classes and id´s ##### */
.none {display:none !important;}
.hidden {visibility:hidden !important;}
.postcredits {height:0;}
.search-highlight {background:#e94c16; color:#fff; padding:2px 6px;}
/* .overlay {position:absolute; top:0; right:0; bottom:0; left:0; content:''; background-color:rgba(0,0,0,0.5);} Overlay für Images z.B. */
#back-to-top {position:relative; height:5em; margin:20px 0; padding:0; text-align:center; display:none;}
#back-to-top a {height:100%;}
#back-to-top i {font-size:4.0em; line-height:1;}
#back-to-top i.icon-angle-circled-up {z-index:2; color:#2d2d2d;}
#back-to-top i.icon-circle {z-index:1; color:#fff;}
#back-to-top i:before {margin:0;}
#back-to-top i:hover {color:#2d2d2d;}
sub, sup {font-size:0.8em;}
em {line-height:1.5em;}
hr {width:50%; margin:30px auto; margin-left:auto; margin-right:auto; height:1px; background-color:#d1d1d1; color:#d1d1d1; border:0 none;}
#dp_footer {display:none;}
#dp {margin:100px 0 30px; padding:0;}
#dp h5 {font-size:1.0em; font-weight:400; line-height:1.5em; margin:15px 0 5px; background:none;}
#dp-logo {display:block; background:url('https://www.pannasch.net/images/pannasch-logo.svg') no-repeat left center; width:100%; height:75px;}
#dp a {color:#bebebe; font-size:0.8em; text-decoration:none; border:none;}
#not-found p {text-align:center;}
.no-entries .icn {margin:0 0 0 10px;}
.pappoji {display:inline; width:auto; height:30px; vertical-align:middle;}
/* Fluid YouTube Videos - ALT */
iframe {width:100%; margin:0 0 20px 0;}
/* Fluid YouTube Videos - NEU */
.video-container {position:relative; padding-bottom:56.25%; height:0; overflow:hidden; max-width:100%; margin:1.5rem auto;}
.video-container iframe, .video-container object, .video-container embed, .video-container video {position:absolute; top:0; left:0; right:0; width:100%; height:100%;}
.marked {display:inline-block; background-color:#2c2f33; color:#fff; padding:2px 8px; font-weight:normal;}
.marked {display:inline-block; background-color:#2d2d2d; color:#fff; padding:2px 8px; font-weight:normal;}
/* Text Marker */
::-moz-selection {background-color:var(--maincolor); color:#fff;}
::selection {background-color:var(--maincolor); color:#fff;}

/* ##### Placeholder ##### */
input:focus::-webkit-input-placeholder {color:transparent;}
input:focus::-moz-placeholder {color:transparent;}
input:-moz-placeholder {color:transparent;}
input:focus::-webkit-input-placeholder {opacity:0;}
input:focus::-moz-placeholder {opacity:0;}
input:-moz-placeholder {opacity:0;}

/* ##### Animation ##### */
.trans {transition:0.5s ease-in-out;}
/* No-JS SlideUp */
@keyframes slideup {0% {top:0px;} 75%  {top:0px;} 100% {top:-200px;}}
@-moz-keyframes slideup {0% {top:0px;} 75%  {top:0px;} 100% {top:-200px;}}
@-webkit-keyframes slideup {0% {top:0px;} 75%  {top:0px;} 100% {top:-200px;}}
@-o-keyframes slideup {0% {top:0px;} 75%  {top:0px;} 100% {top:-200px;}}

/* ##### FadeIn ##### */
.fadein {opacity:0; opacity:1 \9; /*just in case ie*/ -webkit-animation:fadeIn ease-in 1; -moz-animation:fadeIn ease-in 1; animation:fadeIn ease-in 1; -webkit-animation-fill-mode:forwards; -moz-animation-fill-mode:forwards; animation-fill-mode:forwards; -webkit-animation-duration:1s; -moz-animation-duration:1s; animation-duration:1s;}
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

/* ##### Animation Delays ##### */
.delay0.5 {-webkit-animation-delay:0.5s; -moz-animation-delay:0.5s; animation-delay:0.5s;}
.zoomIn {animation-duration:3s;  animation-delay:2s;}

/* ##### Style-Resets ##### */

/* iOS Style-Reset */
textarea,
input.text,
input[type="search"], 
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {-webkit-appearance:none; border-radius:0;}

/* Resettet Standard-Styles f. select */
select {-webkit-appearance:none; -moz-appearance:none; appearance:none; border:none; color:#; border-radius:0; width:100%;} 

/* Eigene Styles */
select {background-image:url('../images/select-icon.svg'); background-position:center right 10px; background-size:20px; background-repeat:no-repeat;}
select:hover {box-shadow:none;}

/* Button <button></button> */
button {border:none; margin:0; padding:0; width:auto; overflow:visible; text-align:inherit; background:transparent; color:inherit; font:inherit; line-height:normal; -webkit-font-smoothing:inherit; -moz-osx-font-smoothing:inherit; -webkit-appearance:none;}
button::-moz-focus-inner {border:0; padding:0;}
button:focus,:focus {outline:0;} /* Verhindert den fiesen Rand bei:focus */



/* ################################################################################ */
/*  --------------------------------------------------------------------- His  Responsiveness --------------------------------------------------------------- */
/* ############################################################################### */



body {text-size-adjust:120%;}
a[href^=tel] { color:inherit; text-decoration:none;}
/*input {-webkit-appearance:none;}*/


@media screen and (min-width:1801px) {
html, body {font-size:110%;}
}/* Ende @media screen */


@media screen and (max-width:880px) {
html, body {font-size:105%;}
h1 {font-size:1.8em;}
#logo img {max-width:200px;}
#logo.pappnasipedialogo img {max-width:140px;}
p {line-height:1.5;}
.claim h1 {font-size:calc(1em + 1.5vmin);}
.teaser .two-col p, .about .two-col p {-moz-column-count:1; -webkit-column-count:1; column-count:1;}
#back-to-top {display:block;}
.flex-parent {flex-wrap:wrap;}
#menutext {display:none;}
#tagcloud a {line-height:1.6;}
.single-post .tags.all-align {justify-content:left;}
.post {margin:5vmin 1vmin;}
}/* Ende @media screen */


@media screen and (max-width:840px) {
.pappnasipedia article:nth-of-type(1) {max-width:100vw;}
}/* Ende @media screen */


@media screen and (max-width:400px) {
#rednose i.bazinga {font-size:30vmin;}
.alpha {font-size:1.6em;}
h1 {font-size:1.6em;}
}/* Ende @media screen */


/* ### Grid-Layout - General ### */
@media screen and (min-width:881px) {
.grid-parent {grid-template-columns:repeat(2, 1fr);}
.search .grid-parent {grid-template-columns:repeat(3, 1fr);}
}/* Ende @media screen */


@media screen and (min-width:320px) and (max-width:880px) {
.grid-parent .grid-child {width:100%;}
.gridgallery {grid-gap:0.8rem;}
}/* Ende @media screen */






/* Abstand */